SWAPLABEL(8)

NOM
swaplabel - Afficher ou modifier l'étiquette ou l'UUID d'un espace d'échange

SYNOPSIS

swaplabel [-L étiquette] [-U UUID] périphérique

DESCRIPTION

swaplabel affichera ou modifiera l’étiquette ou l’UUID d’une partition d’échange existant sur périphérique (ou un fichier normal).

Si les arguments facultatifs -L et -U ne sont pas donnés, swaplabel affichera simplement l’étiquette d’espace d’échange et l’UUID de périphérique.

Si un argument facultatif est présent, alors swaplabel modifiera la valeur appropriée du périphérique. Ces valeurs peuvent aussi être définies lors de la création de l’espace d’échange avec mkswap(8). L’utilitaire swaplabel permet de modifier l’étiquette ou l’UUID d’un périphérique d’échange en cours d’utilisation.

OPTIONS

-L, --label étiquette
    Indiquer une nouvelle étiquette pour périphérique. Les étiquettes de partitions ne peuvent pas contenir plus de seize caractères. Si étiquette contient plus de seize caractères, swaplabel la tronquera et affichera un message d’avertissement.

-U, --uuid UUID
    Indiquer un nouvel UUID pour périphérique. L'UUID doit être au format de caractères 8-4-4-4-12 normalisé, conformément à la sortie de uuidgen(1).

-h, --help
    Afficher l’aide-mémoire puis quitter.

-V, --version
    Afficher la version et quitter.

ENVIRONNEMENT

LIBBLKID_DEBUG=all
    Activer la sortie de débogage de libblkid.

AUTEURS

swaplabel a été écrit par et

VOIR AUSSI

uuidgen(1), mkswap(8), swapon(8)

SIGNALER DES BOGUES

Pour signaler un bogue, utilisez le

DISPONIBILITÉ

La commande swaplabel fait partie du paquet util-linux, elle est disponible sur